header {
    background: url("../holiday/img/header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #CCE2FA;
    min-height: 750px;
    height: 90vh;
    position: relative;
    padding-top: 52px;
    margin-bottom: 10px;
    background-position: 43% 90%;
	border: 0;
	vertical-align: middle;
	height: 100%;
}


.header_text_div {
	padding: 0 10% 0 10%;
	text-align: center;
	width: 100%;
}


.header_text_img {
	width: 100%;
	padding: 0px 50px 50px 50px;
}
main #accommodations {

    border-top: 0px solid #ccc;
}

.footer_text {
	line-height: 20px;
	font-size: 10px;
	padding: 20px;
	margin: 0;
	
}
body p {
    font-weight: normal !important;
	color: black;


}


.booknow_div {
	background-color: #121858; 
    border: none;
	width: 100%;
	padding: 20px;
    text-align: center;
    
}
.booknow_link {
    color: white;
    text-decoration: none;
    font-size: 16px;
	cursor: pointer;
}
	
.promo_tag {
	font-weight: 600;
	color: #e40000;
	font-size: 16px;
	line-height: 22px;	
	padding-bottom: 10px; display:none
}
.promo_tag_big {
	font-weight: 600;
	color: #db1e70;
	font-size: 25px;
	width: 100%;
	text-align: center;
	padding-top: 30px;
}

div#dlsbVinet {background: #fff;border: 2px solid #002f6c;padding: 20px;margin: -110px 0px 0px;position: relative;z-index: 100;min-height: 100px;display: inline-block;}#dlsbVinet .panel {border: none;width: 33%;float: left;}#dlsbVinet .panel {width:32%;}div#dlsbVinet{margin:-60px 0px 0px}	#dlsbVinet .panel {width:50%;}div#dlsbVinet {display:block;}div#dlsbVinet{margin:-60px 0px 0px}#dlsbVinet .panel {width: 100%;}div#dlsbVinet {display:block;}input#dlsbVinetsbbpromo {    margin: 20px -10px 0px -10px !important;    width: 100%  !important;}.as-grouptitle {display:none;}



div#sbVinet {background: #fff;border: 1px solid #002f6c;padding: 20px;margin: -110px 0px 0px;position: relative;z-index: 100;min-height: 100px;display: inline-block;}